filename = 'xaeroworldmap-fabric-26.1.2-1.44.0.jar'
name = "Xaero's World Map"
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fabric-26.1.2-1.44.0.jar'

[download]
hash = 'f494bcc980ddc5f15b56545c2618f5eff9cf13db'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8425774
project-id = 317780